[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix2_extended.get_row

Returns the r-th row of the matrix as vector.

## Declaration

Source position: matrix.pp line 177

`function Tmatrix2_extended.get_row(`
`r: Byte`
`):Tvector2_extended;`

## Description

Returns the r-th row of the matrix as vector. The row numbering starts at 0.

Documentation generated on: Feb 26 2014